umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

foreignkeyconstraint.cpp File Reference
`#include "foreignkeyconstraint.h"`
`#include "debug_utils.h"`
`#include "entity.h"`
`#include "entityattribute.h"`
`#include "umlobject.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include "umlforeignkeyconstraintdialog.h"`
`#include "object_factory.h"`